$blue_dark: #264653ff;
$green_dark: #287271ff;
$green_mid: #2a9d8fff;
$green_light: #8ab17dff;
$yellow: #e9c46aff;
$orange_lighter: #efb366ff;
$orange_light: #f4a261ff;
$orange_dark: #ee8959ff;
$orange_darker: #e76f51ff;
$red: #c84630ff;

/* SCSS Gradient */
$gradient-top: linear-gradient(0deg, #264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);
$gradient-right: linear-gradient(90deg, #264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);
$gradient-bottom: linear-gradient(180deg, #264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);
$gradient-left: linear-gradient(270deg, #264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);
$gradient-top-right: linear-gradient(45deg, #264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);
$gradient-bottom-right: linear-gradient(135deg, #264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);
$gradient-top-left: linear-gradient(225deg, #264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);
$gradient-bottom-left: linear-gradient(315deg, #264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);
$gradient-radial: radial-gradient(#264653ff, #287271ff, #2a9d8fff, #8ab17dff, #e9c46aff, #efb366ff, #f4a261ff, #ee8959ff, #e76f51ff, #c84630ff);